﻿@model IEnumerable<eCommerce.UI.ViewModels.Shop.ProductViewModel>
@using eCommerce.UI.Utils
@using eCommerce.Services.Security

@foreach (var item in Model)
{
    <div class="product-item">
        <div class="image js-product">
            <a href="/@Utility.CataloguePrefix/@item.CategorySeoUrl/@item.SeoUrl">
                <img src="@string.Format("{0}/{1}", Utility.ImgUrl, item.getDefaultResizedImageUrl)" class="primary-image" alt="..." style="width:100%;">
                @*@if (item.hasSecondaryImage)
                {
                    <img src="~/Content/images/blank.png" data-src="@string.Format("{0}/{1}", Utility.ImgUrl, item.getSecondaryDefaultResizedImageUrl)" data-srcset="@string.Format("{0}/{1}", Utility.ImgUrl, item.getSecondaryDefaultResizedImageUrl)" class="secondary-image lazy" style="display:none;" alt="...">
                }*@

                @*<img src="~/Content/images/test.jpg" class="primary-image" alt="..." style="width:100%;">*@
            </a>
            <a href="/@Utility.CataloguePrefix/@item.CategorySeoUrl/@item.SeoUrl">
                <div class="image-info">
                    <p class="product-name"> @item.Title</p>
                    
                    <p style="font-size:1.5rem; margin-top:5px;font-weight:bold;font-family:'SOURCESANSPRO-BOLD'!important;">$ @item.WholesalePrice</p>
                    
                    @*<span class="product-link">
                            <a href="/@Utility.CataloguePrefix/@item.CategorySeoUrl/@item.SeoUrl" class="product-link">
                                comprar
                            </a>
                        </span>*@
                </div>
            </a>
        </div>
    </div>
}